﻿

.basket_top
{
    background-image: url('../images/basket/top.png');
    height: 4px;
    background-repeat: no-repeat;
}
.basket_header
{
    text-align: left;
    background-color: #0F335B;
    height: 20px;
    padding: 0px 10px;
    color: White;
}

.basket_center
{
    text-align: left;
    background-image: url('../images/basket/center.png');
    padding: 5px 10px;
    font-size: 10px;
}

.basket_bottom
{
    background-image: url('../images/basket/bottom.png');
    height: 5px;
    background-repeat: no-repeat;
}

